netcdf4_nf_interfaces::nf_inq_grpname Interface Reference

## Public Member Functions

integer function | nf_inq_grpname (ncid, name)

## Detailed Description

Definition at line 92 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_grpname()

integer function netcdf4_nf_interfaces::nf_inq_grpname::nf_inq_grpname | ( | integer, intent(in) | ncid,
|  | character(len=*), intent(out) | name
| ) |  |

Definition at line 93 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.